Bug 2076286 - symbol lookup error: easyeffects: undefined symbol: adw_style_manager_get_default, version LIBADWAITA_1_0
Summary: symbol lookup error: easyeffects: undefined symbol: adw_style_manager_get_def...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: easyeffects
Version: 35
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-18 14:42 UTC by Diallo
Modified: 2022-05-19 01:22 UTC (History)
1 user (show)

Fixed In Version: easyeffects-6.2.5-1.fc36 easyeffects-6.2.5-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-19 01:16:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Diallo 2022-04-18 14:42:20 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Vasiliy Glazov 2022-04-18 14:49:55 UTC
Seems that you use adwaita not from official Fedora repo.

Comment 2 Fedora Update System 2022-05-10 07:01:38 UTC
FEDORA-2022-95605d8f03 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-95605d8f03

Comment 3 Fedora Update System 2022-05-10 07:01:50 UTC
FEDORA-2022-1eab9f8a97 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1eab9f8a97

Comment 4 Fedora Update System 2022-05-11 02:37:36 UTC
FEDORA-2022-1eab9f8a97 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-1eab9f8a97`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-1eab9f8a97

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-05-11 02:45:12 UTC
FEDORA-2022-95605d8f03 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-95605d8f03`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-95605d8f03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-05-19 01:16:48 UTC
FEDORA-2022-1eab9f8a97 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-05-19 01:22:26 UTC
FEDORA-2022-95605d8f03 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.